# Sample Hardhat Project

This project demonstrates a basic Hardhat use case. It comes with a sample contract, a test for that contract, and a script that deploys that contract.

Test out all the important pieces of a blockchain covered in https://docs.google.com/spreadsheets/d/1nkO327w__vx-KnbHCHFNuC4iTRyL5G2AZCJeqSVY9vM/edit#gid=0 
    - Make sure the ability to do smartcontract in day-1 delivery of Peerplay2.0



-----
Use this `.env` file in root folder.
```
MNEMONIC_PHRASE = 'bottom drive obey lake curtain smoke basket hold race lonely fit walk'

```